label: Producten
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
          tags:
            previous: '‹ vorige'
            next: 'volgende ›'
            last: 'laatste »'
      fields:
        commerce_product_bulk_form:
          action_title: 'Met selectie'
        title:
          label: Title
          separator: ', '
        type:
          label: Type
          separator: ', '
        status:
          label: Status
          settings:
            format_custom_true: Published
            format_custom_false: Unpublished
          separator: ', '
        changed:
          label: Updated
          separator: ', '
        operations:
          label: Operations
      filters:
        type:
          expose:
            label: Type
        title:
          expose:
            label: Title
      title: Producten
      empty:
        area_text_custom:
          content: 'Geen producten beschikbaar.'
  page_1:
    display_title: Page
